
#navigation ul li {margin-left: 1px; }

#navigation ul li.expanded { font-size: 14px; }

#heading img {height: 85px; width: 85px;}

#left_box {width: 34.75%;}
#center_box {width: 25%;}
#right_box {width: 34.75%;}

#left_box1 {width: 31%;}
#center_box1 {width: 25%;}
#right_box1 {width: 31%;}


#left_box img {overflow: hidden; max-width: 77px; max-height: 107px;}
#center_box img {overflow: hidden; max-width: 168px; max-height: 85px;}
#right_box img {overflow: hidden; max-width: 93px; max-height: 97px;}



.center {width: 95%; max-width: 95em;}
#heading {width: 95%; max-width: 95em;}

#committee_heading {width: 95%; max-width: 95em;}

#navigation {width: 95%; max-width: 95em;}
#navigation .navbar-main-menu ul.menu a { font-size: 14px !important; }
#main_content_2 {width: 95%; max-width: 95em;}

#index_main_content_2 {width: 95%; max-width: 95em;}  

#images, #wowslider-container1, #wowslider-container1 .ws_image {width: 95%; max-width: 95em;}

#footer {width: 95%; max-width: 95em;}